<form class="full column" id="bot-form" action="javascript:void(0)">
	<input type="text" id="bot-name" placeholder="Name" required />
	<input type="text" id="bot-host" placeholder="Host" required />
	<input type="number" id="bot-port" placeholder="Port" required min="1" max="65535" />
	<input type="text" id="bot-server-secret" placeholder="Server secret" />
	<!-- <label for="type-select">Type:</label> -->
	<select id="bot-type-select">
		<option value="0">Trader</option>
		<option value="1">Notifier</option>
		<option value="2">Tester</option>
	</select>
	<button class="submit"></button>
</form>
